import { SecondsTransferPipe } from './seconds-transfer.pipe';

describe('SecondsTransferPipe', () => {
  it('create an instance', () => {
    const pipe = new SecondsTransferPipe();
    expect(pipe).toBeTruthy();
  });
});
